/* 回到最上 */
#elevator_item {
position: fixed;
right: 0.5%;
bottom: 2%;
-webkit-transition: opacity .4s ease-in-out;
-moz-transition: opacity .4s ease-in-out;
-o-transition: opacity .4s ease-in-out;
opacity: 1;
z-index: 100020;
display: none;
}
#elevator_item.off {
opacity: 0;
visibility: hidden
}
#elevator {
display: block;
width: 38px;
height: 38px;
background: url(img/icon_top.svg) center center no-repeat;
background-color: #444;
background-color: rgba(0,0,0,.6);
border-radius: 2px;
box-shadow: 0 1px 10px rgba(0,0,0,.2);
cursor: pointer;
margin-bottom: 10px
}
#elevator:hover {
background-color: rgba(0,0,0,.7)
}
#elevator:active {
background-color: rgba(0,0,0,.75);
clip: rect(auto,auto,auto,auto);
}
#elevator_qr {
display: block;
width: 38px;
height: 38px;
background: url(img/icon_code.svg) center center no-repeat;
background-color: #444;
background-color: rgba(0,0,0,.6);
border-radius: 2px;
box-shadow: 0 1px 10px rgba(0,0,0,.2);
cursor: pointer;
margin-bottom: 10px
}
#qr:hover {
background-color: rgba(0,0,0,.7)
}
#elevator_qr:active {
background-color: rgba(0,0,0,.75);
clip: rect(auto,auto,auto,auto);
}
#elevator_manu {
display: block;
width: 38px;
height: 38px;
background: url(img/icon_code1.svg) center center no-repeat;
background-color: #444;
background-color: rgba(0,0,0,.6);
border-radius: 2px;
box-shadow: 0 1px 10px rgba(0,0,0,.2);
cursor: pointer;
margin-bottom: 10px
}
#elevator_manu:hover {
background-color: rgba(0,0,0,.7)
}
#elevator_manu:active {
background-color: rgba(0,0,0,.75);
clip: rect(auto,auto,auto,auto);
}
/* 回到最上 */

/* 跳出 */
.offcanvas-bottom-00 {
height: auto;
left: 0px;
right: 0px;
}
.offcanvas-bottom-001 {
height: 90%;
left: 0px;
right: 0px;
}
/* 跳出 */



/* 跳出 */
.offcanvas-bottom01 {
height: 73vh;
left: 0px;
right: 0px;
}
/* 跳出 */

/*鑰匙圈 */
.red{
background-image: url(../../../images/pa-red.png);			
background-size: cover;
width: 100%;
height: ;
background-position: center top;
margin-right: auto;
margin-left: auto;
}
		
.blue{
background-image: url(../../../images/pa-blue.png);			
background-size: cover;
width: 100%;
height: ;
background-position: center top;
margin-right: auto;
margin-left: auto;
}
.green{
background-image: url(../../../images/pa-green.png);
-moz-background-size: cover;
background-size: cover;
width: 100%;
height: ;
background-position: center top;
margin-right: auto;
margin-left: auto;
}
.yellow{
background-image: url(../../../images/pa-yellow.png);
-moz-background-size: cover;
background-size: cover;
width: 100%;
height: ;
background-position: center top;
margin-right: auto;
margin-left: auto;
}    
.black{
background-image: url(../../../images/pa-black.png);
-moz-background-size: cover;
background-size: cover;
width: 100%;
height: ;
background-position: center top;
margin-right: auto;
margin-left: auto;
}
/*   鑰匙圈 */

/* 滑入 */
.rotation{
animation-name: rotation;
-webkit-animation-name: rotation;	
animation-duration: 4s;	
-webkit-animation-duration: 4s;
animation-timing-function: linear;	
-webkit-animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;	
visibility: visible !important;						
}
@-webkit-keyframes rotation {
from { -webkit-transform: rotate(0deg) translateX(50%) rotate(0deg); }
to   { -webkit-transform: rotate(360deg) translateX(50%) rotate(-360deg); }
}
@keyframes rotation {
from { transform: rotate(0deg) translateX(50%) rotate(0deg); }
to   { transform: rotate(360deg) translateX(50%) rotate(-360deg); }
} 
.sideToSide{
animation-name: sideToSide;
-webkit-animation-name: sideToSide;	
animation-duration: 3s;	
-webkit-animation-duration: 3s;
animation-timing-function: ease;	
-webkit-animation-timing-function: ease;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;	
visibility: visible !important;						
}
@-webkit-keyframes sideToSide {
0% {-webkit-transform: translate(100%, 0);}
50% {-webkit-transform: translate(-100%, 0);}
100% {-webkit-transform: translate(100%, 0);}
}
@keyframes sideToSide {
0% {transform: translate(100%, 0);}
50% {transform: translate(-100%, 0);}
100% {transform: translate(100%, 0);}
}
.zoomer{
animation-name: zoomer;
-webkit-animation-name: zoomer;	
animation-duration: 1s;	
-webkit-animation-duration: 1s;
animation-timing-function: cubic-bezier(0.5, 0.2, 0.3, 1.0);	
-webkit-animation-timing-function: cubic-bezier(0.5, 0.2, 0.3, 1.0);
-webkit-animation-iteration-count: 1;
animation-iteration-count: 1;	
visibility: visible !important;						
}
@-webkit-keyframes zoomer {
0% {-webkit-transform: scale(.3);}
100% {-webkit-transform: scale(1);}
}
@keyframes zoomer {
0% {transform: scale(.3);}
100% {transform: scale(1);}
}
.zoomerOut{
animation-name: zoomerOut;
-webkit-animation-name: zoomerOut;	
animation-duration: 1s;	
-webkit-animation-duration: 1s;
animation-timing-function: cubic-bezier(0.5, 0.2, 0.3, 1.0);	
-webkit-animation-timing-function: cubic-bezier(0.5, 0.2, 0.3, 1.0);
-webkit-animation-iteration-count: 1;
animation-iteration-count: 1;
-webkit-animation-fill-mode: forwards;
 animation-fill-mode: forwards;	
visibility: visible !important;						
}
@-webkit-keyframes zoomerOut {
0% {-webkit-transform: scale(1);}
100% {-webkit-transform: scale(0);}
}
@keyframes zoomerOut {
0% {transform: scale(1);}
100% {transform: scale(0);}
}
.spinner{
animation-name: spinner;
-webkit-animation-name: spinner;	
animation-duration: 2s;	
-webkit-animation-duration: 2s;
animation-timing-function: linear;	
-webkit-animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;	
visibility: visible !important;						
}
@-webkit-keyframes spinner {
 from { -webkit-transform: rotate(0deg); }
 to { -webkit-transform: rotate(360deg); }
}
@keyframes spinner {
 from {transform:rotate(0deg);}
 to {transform:rotate(360deg);}
}


.pulse{
 animation-name: pulse;
 -webkit-animation-name: pulse;	
 animation-duration: 2s;	
 -webkit-animation-duration: 2s;
 animation-timing-function: linear;	
 -webkit-animation-timing-function: linear;
 animation-iteration-count: infinite;
 -webkit-animation-iteration-count: infinite;
 visibility: visible !important;	
}

@keyframes pulse {
 0% {transform: scale(0.9);opacity: 0.9;}
 50% {transform: scale(1);opacity: 1;}	
 100% {transform: scale(0.9);opacity: 0.9;}			
}
@-webkit-keyframes pulse {
 0% {-webkit-transform: scale(0.95);opacity: 0.9;}
 50% {-webkit-transform: scale(1);opacity: 1;}	
 100% {-webkit-transform: scale(0.95);opacity: 0.9;}			
}
.shake{
 animation-name: shake;
 -webkit-animation-name: shake;	
 animation-duration: 0.4s;	
 -webkit-animation-duration: 0.4s;
 animation-timing-function: ease;	
 -webkit-animation-timing-function: ease;
 animation-iteration-count: 1;
 -webkit-animation-iteration-count: 1;
 visibility: visible !important;	
}

@keyframes shake {
 0%, 100% {transform: translateX(0);}
 16%, 50%, 83% {transform: translateX(-10px);}
 33%, 66% {transform: translateX(10px);}
}
@-webkit-keyframes shake {
 0%, 100% {-webkit-transform: translateX(0);}
 16%, 50%, 83% {-webkit-transform: translateX(-10px);}
 33%, 66% {-webkit-transform: translateX(10px);}	
}
.barrelRoll{
 animation-name: barrelRoll;
 -webkit-animation-name: barrelRoll;	
 animation-duration: 0.4s;	
 -webkit-animation-duration: 0.4s;
 animation-timing-function: ease;	
 -webkit-animation-timing-function: ease;
 animation-iteration-count: 1;
 -webkit-animation-iteration-count: 1;
 visibility: visible !important;	
}

@keyframes barrelRoll {
 from { transform: rotate(0deg) }
 to   { transform: rotate(360deg) }
}

@-webkit-keyframes barrelRoll {
 from { -webkit-transform: rotate(0deg) }
 to   { -webkit-transform: rotate(360deg) }
}
.floater{
 animation-name: floater;
 -webkit-animation-name: floater;
 animation-duration: 1.5s;	
 -webkit-animation-duration: 1.5s;
 animation-iteration-count: infinite;
 -webkit-animation-iteration-count: infinite;
 visibility: visible !important;	
}

@keyframes floater {
 0% {transform: translateY(0%);	}
 50% {transform: translateY(8%);}	
 100% {transform: translateY(0%);}			
}

@-webkit-keyframes floater {
 0% {-webkit-transform: translateY(0%);}
 50% {-webkit-transform: translateY(8%);}	
 100% {-webkit-transform: translateY(0%);}			
}
.wiggle{
 animation-name: wiggle;
 -webkit-animation-name: wiggle;	
 animation-duration: 2.5s;	
 -webkit-animation-duration: 2.5s;
 animation-iteration-count: infinite;
 -webkit-animation-iteration-count: infinite;
 visibility: visible !important;	
}

@keyframes wiggle {
 0% {transform: rotate(-4deg);}
 50% {transform: rotate(4deg);}
 100% {transform: rotate(-4deg);}						
}

@-webkit-keyframes wiggle {
 0% {-webkit-transform: rotate(-4deg);}
 50% {-webkit-transform: rotate(4deg);}
 100% {-webkit-transform: rotate(-4deg);}				
}
.pound{
 animation-name: pound;
 -webkit-animation-name: pound;	
 animation-duration: 0.5s;	
 -webkit-animation-duration: 0.5s;
 animation-timing-function: ease;	
 -webkit-animation-timing-function: ease;
 animation-iteration-count: infinite;
 -webkit-animation-iteration-count: infinite;
 visibility: visible !important;	
}
@keyframes pound {
 to { transform: scale(1.2); }
}
@-webkit-keyframes pound {
 to { transform: scale(1.2); }
}
.heartbeat{
	animation-name: heartbeat;
	-webkit-animation-name: heartbeat;	

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;

	visibility: visible !important;	
}

@keyframes heartbeat {
	0% {
		transform: scale(1);	
	}
	10% {
		transform: scale(1.2);
	}
	20% {
		transform: scale(1.4);
	}
	100% {
		transform: scale(1);	
	}						
}

@-webkit-keyframes heartbeat {
	0% {
		-webkit-transform: scale(1);	
	}
	10% {
		-webkit-transform: scale(1.2);
	}
	20% {
		-webkit-transform: scale(1.4);
	}
	100% {
		-webkit-transform: scale(1);	
	}				
}

.rollerRight{
	animation-name: rollerRight;
	-webkit-animation-name: rollerRight;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;

	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

}
@keyframes rollerRight {
  0% {
  	transform: translateX(-200px) rotate(0);
  	opacity: 0;	
  }				
  100% {
  	transform: translateX(0) rotate(2turn);
  	opacity: 1;
  }
}
@-webkit-keyframes rollerRight {
  0% {
  	-webkit-transform: translateX(-200px) rotate(0);
	opacity: 0;	
  }				
100% {
	-webkit-transform: translateX(0) rotate(2turn);
	opacity: 1;	
  }
}

.rollerLeft{
	animation-name: rollerLeft;
	-webkit-animation-name: rollerLeft;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;

	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

}
@keyframes rollerLeft {
  0% {
  	transform: translateX(200px) rotate(0);
  	opacity: 0;	
  }	
  100% {
  	transform: translateX(0) rotate(-2turn);
  	opacity: 1;	
  }
}
@-webkit-keyframes rollerLeft {
  0% {
  	-webkit-transform: translateX(200px) rotate(0);
  	opacity: 0;	
  }				
  100% {
  	-webkit-transform: translateX(0) rotate(-2turn);
	opacity: 1;	
  }
}

/* 上入 */
.slideDown{
 animation-name: slideDown; -webkit-animation-name: slideDown;	animation-duration: 1s;	-webkit-animation-duration: 1s;
 animation-timing-function: ease; -webkit-animation-timing-function: ease;					
}
@keyframes slideDown {
 0% {transform: translateY(-100%);opacity: 0;}
 100% {transform: translateY(0%);opacity: 1;}
}
@-webkit-keyframes slideDown {
 0% {-webkit-transform: translateY(-100%);opacity: 0;}
 100% {-webkit-transform: translateY(0%);opacity: 1;}	
}

/* 下入 */
.slideUp{
 animation-name: slideUp; -webkit-animation-name: slideUp;	animation-duration: 1s;	-webkit-animation-duration: 1s;
 animation-timing-function: ease; -webkit-animation-timing-function: ease;
}
@keyframes slideUp {
 0% {transform: translateY(100%);opacity: 0;}
 100% {transform: translateY(0%);opacity: 1;}	
}
@-webkit-keyframes slideUp {
 0% {-webkit-transform: translateY(100%);opacity: 0;}	
 100% {-webkit-transform: translateY(0%);opacity: 1;}	
}

/* 左入 */
.slideLeft{
 animation-name: slideLeft; -webkit-animation-name: slideLeft; animation-duration: 1s;
 -webkit-animation-duration: 1s; animation-timing-function: ease; -webkit-animation-timing-function: ease;
}
@keyframes slideLeft {0% {transform: translateX(150%);opacity: 0;}100% {transform: translateX(0%);opacity: 1;}}
@-webkit-keyframes slideLeft {0% {-webkit-transform: translateX(150%);opacity: 0;}	100% {-webkit-transform: translateX(0%);opacity: 1;}}

/* 右入 */
.slideRight{
 animation-name: slideRight; -webkit-animation-name: slideRight; animation-duration: 1s; -webkit-animation-duration: 1s;
 animation-timing-function: ease; -webkit-animation-timing-function: ease;}
@keyframes slideRight {0% {transform: translateX(-150%);opacity: 0;} 100% {transform: translateX(0%);opacity: 1;}}
@-webkit-keyframes slideRight {0% {-webkit-transform: translateX(-150%);opacity: 0;} 100% {-webkit-transform: translateX(0%);opacity: 1;}}

.fadeIn{
 animation-name: fadeIn;-webkit-animation-name: fadeIn;	animation-duration: 2s;	-webkit-animation-duration: 2s; animation-timing-function: ease;	
 -webkit-animation-timing-function: ease; visibility: visible !important;}
@keyframes fadeIn {0% {opacity: 0;}	100% {opacity: 1;}}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.fadeOut{
	animation-name: fadeOut;
	-webkit-animation-name: fadeOut;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;

	-webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;		
}

@keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}	
}

@-webkit-keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.rotateInRight{
	animation-name: rotateInRight;
	-webkit-animation-name: rotateInRight;	

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;

	-webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;	
					
}
@-webkit-keyframes rotateInRight {
    from { 
    	-webkit-transform: rotate(0deg) translateX(100%) rotate(0deg); 
    }
    to   { 
    	-webkit-transform: rotate(360deg) translateX(0) rotate(-360deg); 
    }
}
@keyframes rotateInRight {
    from { 
    	transform: rotate(0deg) translateX(100%) rotate(0deg); 
    }
    to   { 
    	transform: rotate(360deg) translateX(0) rotate(-360deg); 
    }
}


.rotateInLeft{
	animation-name: rotateInLeft;
	-webkit-animation-name: rotateInLeft;	

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;

	-webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;	
					
}
@-webkit-keyframes rotateInLeft {
    from { 
    	-webkit-transform: rotate(0deg) translateX(-100%) rotate(0deg); 
    }
    to   { 
    	-webkit-transform: rotate(360deg) translateX(0) rotate(-360deg); 
    }
}
@keyframes rotateInLeft {
    from { 
    	transform: rotate(0deg) translateX(-100%) rotate(0deg); 
    }
    to   { 
    	transform: rotate(360deg) translateX(0) rotate(-360deg); 
    }
}

.rotateIn {
 animation-name: rotateIn;
 -webkit-animation-name: rotateIn;

 animation-duration: 3s;	
 -webkit-animation-duration: 3s;

 animation-timing-function: ease;	
 -webkit-animation-timing-function: ease;

 -webkit-animation-iteration-count: 1;
 animation-iteration-count: 1;	

 -webkit-transform-origin: center;
 transform-origin: center;
		
}
@-webkit-keyframes rotateIn {
  0% {
    -webkit-transform: rotate3d(0, 0, 1, -720deg);
    transform: rotate3d(0, 0, 1, -720deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@keyframes rotateIn {
  0% {
    -webkit-transform: rotate3d(0, 0, 1, -720deg);
    transform: rotate3d(0, 0, 1, -720deg);
    opacity: 0;
  }

  100% {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}


.bounceIn{   
   -webkit-animation-name: bounceIn;
  animation-name: bounceIn;

  -webkit-animation-duration: .8s;
  animation-duration: .8s;

  -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
   animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

/* 滑入 */

/* 動態 */
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800,900');

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

article, header, section, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
body {
    background:#f0f0f0 none repeat scroll 0 0;
    color: #222;
    font-size: 100%;
    line-height: 24px;
    margin: 0;
	padding:0;
	font-family: "brandon-grotesque", "Brandon Grotesque", "Source Sans Pro", "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;

}
a{
	font-family: "Raleway",sans-serif;
	text-decoration: none;
	outline: none;
}
a:hover, a:focus {
	color: #373e18;
}
section {
    float: left;
    width: 100%;
	 margin-top:0em;
	 margin-bottom:0em;
}
h2 {
    color: #1a0e0e;
    font-size: 26px;
    font-weight: 700;
    margin: 0;
    line-height: normal;
	text-transform:uppercase;
}
h2 span {
    display: block;
    padding: 0;
    font-size: 18px;
    opacity: 0.7;
    margin-top: 5px;
	text-transform:uppercase;
}

#float-right{
	float:right;	
}

/* ******************************************************
	Header
*********************************************************/

.ScriptTop {
    background: #fff none repeat scroll 0 0;
    float: left;
    font-size: 0.69em;
    font-weight: 600;
    line-height: 2.2;
    padding: 12px 0;
    text-transform: uppercase;
    width: 100%;
}

/* To Navigation Style 1*/
.ScriptTop ul {
    margin: 24px 0;
    padding: 0;
    text-align: left;
}
.ScriptTop li{
	list-style:none;	
	display:inline-block;
}
.ScriptTop li a {
    background: #6a4aed none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 18px;
    text-decoration: none;
    text-transform: capitalize;
}
.ScriptTop li a:hover{
	background:#000;
	color:#fff;
}


/* Header*/
.ScriptHeader {
    float: left;
    width: 100%;
    padding-top: 3em;
}
.rt-heading {
    border-bottom: solid 1px #8b73ef;
    padding-bottom: 10px;
    margin: 0 auto;
}

.ScriptHeader h1{
    color: #6a4aed;
    font-size: 28px;
    font-weight: 700;
    margin: 0;
    line-height: normal;
}
.ScriptHeader h2 {
    color: #8b73ef;
    font-size: 18px;
    font-weight: 400;
    margin: 5px 0 0;
    line-height: normal;

}

.ScriptHeader h1 span {
    display: block;
    padding: 0;
    font-size: 22px;
    opacity: 0.7;
    margin-top: 5px;
	text-transform:uppercase;
}
.ScriptHeader span {
    display: block;
    padding: 0;
    font-size: 22px;
    opacity: 0.7;
    margin-top: 5px;
}
/* ******************************************************
	Live Demo
*********************************************************/

/* ******************************************************
	Responsive Grids
*********************************************************/
.rt-container {
	margin: 0 auto;
	padding-left:12px;
	padding-right:12px;
}
.rt-row:before, .rt-row:after {
  display: table;
  line-height: 0;
  content: "";
}

.rt-row:after {
  clear: both;
}
[class^="col-rt-"] {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  padding: 0 15px;
  min-height: 1px;
  position: relative;
}


@media (min-width: 768px) {
  .rt-container {
    width: 750px;
  }
  [class^="col-rt-"] {
    float: left;
    width: 49.9999999999%;
  }
  .col-rt-6, .col-rt-12 {
    width: 100%;
  }
  
}

@media (min-width: 1200px) {
	.rt-container {
		width: 1170px;
	}
	.col-rt-1 {
		width:16.6%;
	}
	.col-rt-2 {
		width:30.33%;
	}
	.col-rt-3 {
		width:50%;
	}
	.col-rt-4 {
		width: 67.664%;
	}
	.col-rt-5 {
		width: 83.33%;
	}
	

}

@media only screen and (min-width:240px) and (max-width: 768px){
	 .ScriptTop h1, .ScriptTop ul {
		text-align: center;
	}
	.ScriptTop h1{
		margin-top:0;
		margin-bottom:15px;
	}
	.ScriptTop ul{
		 margin-top:12px;		
	}
	
	.ScriptHeader h1,
	.ScriptHeader h2, 
	.scriptnav ul{
		text-align:center;	
	}
	.scriptnav ul{
		 margin-top:12px;		
	}
	#float-right{
		float:none;	
	}
	
}
/* 動態 */

/* 動態 */
*,
*:before,
*:after {
  box-sizing: border-box;
}

.aos-all {}

.aos-item {
  display: inline-block;
  float: left;
  width: 33.3333%;
  height: 300px;
  padding: 20px;
}

.aos-item__inner {
	font-family: "Raleway",sans-serif;
    position: relative;
    width: 100%;
    height: 100%;
    float: left;
    background: #1da4e2;
    text-align: center;
    color: #fff;
    padding: 25px;
    font-size: 14px;
    line-height: 20px;
}
.aos-item__inner h3{
	font-family: "brandon-grotesque", "Brandon Grotesque", "Source Sans Pro", "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
	font-size: 18px;
	margin-top: 0;	
}

@media screen and (max-width: 800px) {
  .aos-item {
    width: 50%;
  }
}

/* 動態 */

/* CSS 箭頭 */
.arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
/* CSS 箭頭 */

/* 鼠標 */
/* 一般 */
.auto {cursor: auto;}
.default {cursor: default;}
.none {cursor: none;}
/* 一般 */
/*連結與狀態 */
.context-menu {cursor: context-menu;}
.help {cursor: help;}
.pointer {cursor: pointer;}
.progress {cursor: progress;}
.wait {cursor: wait;}
/* 連結與狀態 */
/* 選取 */
.cell {cursor: cell;}/* 指示单元格可被选中 */
.crosshair {cursor: crosshair;}/* 交叉指针，通常指示位图中的框选 */
.text {cursor: text;}/* 指示文字可被选中 */
.vertical-text {cursor: vertical-text;}/* 指示垂直文字可被选中 */
/* 選取 */
/* 拖曳 */
.alias {cursor: alias;}/* 箭頭 */
.copy {cursor: copy;}
.move {cursor: move;}
.no-drop {cursor: no-drop;}
.not-allowed {cursor: not-allowed;}
.grab {cursor: -webkit-grab; cursor: grab;}
.grabbing {cursor: -webkit-grabbing; cursor: grabbing;}
/* 拖曳 */
/* 改變尺寸與捲軸尺 */
.all-scroll {cursor: all-scroll;}
.col-resize {cursor: col-resize;}
.row-resize {cursor: row-resize;}
.n-resize {cursor: n-resize;}/* ↑ */
.e-resize {cursor: e-resize;}/* → */
.s-resize {cursor: s-resize;}/* ↓ */
.w-resize {cursor: w-resize;}/* ← */
.ne-resize {cursor: ne-resize;}/* ↗ */
.nw-resize {cursor: nw-resize;}/* ↖ */
.se-resize {cursor: se-resize;}/* ↘ */
.sw-resize {cursor: sw-resize;}/* ↙ */
.ew-resize {cursor: ew-resize;}/* ←→ */
.ns-resize {cursor: ns-resize;}/* ↑↓ */
.nesw-resize {cursor: nesw-resize;}/*↙↗ */
.nwse-resize {cursor: nwse-resize;}/**/
/* 改變尺寸與捲軸尺 */
.url {cursor: url(myBall.cur),auto;}
.zoom-in {cursor: zoom-in;}/* 放大 */
.zoom-out {cursor: zoom-out;}/* 縮小 */
/* 鼠標 */
	